## libtest-command-simple-perl 0.04

=== debian/changelog ===
libtest-command-simple-perl (0.04-3) unstable; urgency=low

  * control: switch VCS to anonscm (lintian vcs-field-not-canonical).

 -- Casper Gielen <casper-alioth@gielen.name>  Mon, 06 Jan 2014 17:26:11 +0100

libtest-command-simple-perl (0.04-2) unstable; urgency=low

  [ Casper Gielen ]
  * control: update to standards version 3.9.4 (no changes needed).
  * control: fix long line in extended description.

  [ Joost van Baal-Ilić ]
  * control: do not (Build-)Depend on perl-modules. tnx ansgar.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 15 May 2013 09:13:48 +0200

libtest-command-simple-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #697849)

  [ Joost van Baal-Ilić ]
  * packaged regenerated by running dh-make-perl --cpan Test::Command::Simple
    --pkg-perl
  * control: supply description.
  * copyright: extracted from lib/Test/Command/Simple.pm.
  * control: updated from 3.9.2 to 3.9.3 (no changes needed).

 -- Casper Gielen <casper-alioth@gielen.name>  Tue, 8 Jan 2013 13:27:35 +0100
