=== debian/control ===
Source: libtest-command-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Casper Gielen <casper-alioth@gielen.name>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-command-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-command-simple-perl.git
Homepage: https://metacpan.org/release/Test-Command-Simple/

Package: libtest-command-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to test external commands
 A test module intended to simplify testing of external commands.
 It does so by running the command under IPC::Open3, closing the stdin
 immediately, and reading everything from the command's stdout and stderr.
 It then makes the output available to be tested.
 .
 It is not (yet?) as feature-rich as Test::Cmd (in package libtest-cmd-perl),
 however the interface to this is much simpler.  Tests also plug directly
 into the Test::Builder framework, which plays nice with Test::More.
