=== debian/watch ===
version=3
https://metacpan.org/release/Test-Command-Simple/   .*/Test-Command-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
