## libtest-command-simple-perl 0.05

=== debian/changelog ===
libtest-command-simple-perl (0.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-command-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:04:50 +0100

libtest-command-simple-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:57:54 +0100

libtest-command-simple-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:29:52 +0100

libtest-command-simple-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes
    - "exit_status() as advertised in POD is not exported"
      (Closes: #781190)
    - "NAME in Test::Command::Simple(3pm) claims its name is just
      Test::Command" (Closes: #781191)

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:17:33 +0200

libtest-command-simple-perl (0.04-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Don't install almost empty README.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2015 17:49:55 +0200

libtest-command-simple-perl (0.04-4) unstable; urgency=low

  [ Casper Gielen ]
  * control: update to standards version 3.9.5 (no changes needed).
  * control: Use package name in long description.
  * control: Use libtest-pod-perl and libtest-pod-coverage-perl for extra tests.
  * copyright: Remove deprecated Format-Specification: and replace Name:.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Casper Gielen <casper-alioth@gielen.name>  Fri, 15 Aug 2014 13:52:42 +0200
