=== debian/watch ===
version=4
https://metacpan.org/release/Test-Command-Simple   .*/Test-Command-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
